<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="reboot">Restart</item>
		<item id="confirmReboot">Wykonac restart?</item>
		<item id="rebootDesp">Ponowne uruchamianie urządzenia</item>
		<item id="rebootNotic">Ponowne uruchamianie potrwa do 5 min. Połączenie nastąpi automatycznie, proszę czekać.</item>
		<item id="rebootTimeOut">Restart ustawień czasowych</item>
		<item id="enableReboot">Ustawienia czasu</item>
		<item id="loadingRebootTip">Ponowne uruchamianie, prosze czekać...</item>
		<item id="week">Tydzień</item>
		<item id="time">Czas</item>
		<item id="sunday">Niedziela</item>
		<item id="monday">Poniedziałek</item>
		<item id="tuesday">Wtorek</item>
		<item id="wednesday">Środa</item>
		<item id="thursday">Czwartek</item>
		<item id="friday">Piątek</item>
		<item id="saturday">Sobota</item>
		<item id="everyday">Codziennie</item>
	</items>
</languageInfo>
